> # NAME

> BumpEnvLScale - 3D API bump environment L scale

> # USAGE

> BumpEnvLScale = float(scale)

> # VALID ENUMERANTS

> scale: floating point value

> # DESCRIPTION

> Specify the scale value for bump-map luminance. See the D3DTSS_BUMPENVLSCALE texture stage state description for DirectX 9.

> The standard reset callback sets the BumpEnvLScale state to float(0).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> BumpEnvLOffset, BumpEnvMat00, BumpEnvMat01, BumpEnvMat10, BumpEnvMat11